<?php

namespace app\common\model;


use think\Model;

class SitesConfig extends Model
{
    protected $name = 'SitesConfig';

	public function sites()
	{
		return $this->belongsTo('Sites', 'site_id', 'id');  
	}
}